Issue recurring - task #7

Display schedule of future recurrences in issue view, 'Details’ section
2018-11-04 18:02 - cryptogopher

Status: new

Priority: feature
Assignee: cryptogopher
Category:

Target version: unspecified
Redmine version: unspecified
Description

Few first and last (if limited).

History

#1 - 2018-12-07 18:29 - lupa18

Hello, I'm testing your plugin. Y made 1 recurrence, but no idea what "Details" button in Recurrence section. It's placed on left of Add button.

#2 - 2018-12-08 00:11 - cryptogopher

lupa18 wrote:

Hello, I'm testing your plugin. Y made 1 recurrence, but no idea what "Details" button in Recurrence section. It's placed on left of Add button.

Hi. This button does nothing now. This feature request (#7) is created just for this reason: to implement display of recurrence schedule as a hint for
recurrence creation. This is not a highest priority feature right now, so it will take some time. If you find the availability of this button misleading, | can
hide it until this feature will be completed. Just let me know.

#3 - 2023-06-08 15:21 - admin

- Priority changed from support to feature

#4 - 2023-06-08 15:31 - admin
- Tracker changed from 2 to task
- Target version set to unspecified

- Redmine version set to unspecified
